body, html {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
h1 {
   font-size: 18px;
   margin: 0;
}
img {
   border: 0 none;
}
a, a:visited, a:active, a:link {
	color: #2689EE;
	text-decoration: none;
}
a:hover {
   text-decoration: underline;
}
#container {
	width: 640px;
	margin: 10px;
}
.heading {
	color: #666666;
	display: block;
	font-size: 22px;
	font-weight: bold;
   padding: 25px 20px 0 0;
   text-align: left;
}
.heading-image {
   float: right;
}
.progress-bar {
	font-size: 12px;
	color: #666;
}
.req-star{
    color: #ff0000;
    font-size: 14px;
}
.question-error{
    color: #ff0000;
    font-size: 11px;
}
.clear {
	clear: both;
}
.topAdjImg {
   position: relative;
   top: 3px;
}
.submit-button {
   background: url('/images/buttons/blueGradient_large34H.gif') repeat-x;
   border: 1px solid #2689ee;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   color: #fff;
   cursor: pointer;
   font-size: 16px;
   font-weight: bold;
   line-height: 20px;
   padding: 3px 15px 5px 15px;
   text-shadow: -1px -1px 1px #06c;
   position: relative;
   overflow: visible;
}
.submit-button:hover {
   background: #2689ee;
}
.submit-button-arrow {
   padding-left: 15px;
   position: relative;
   top: 2px;
}

/* zip-capture */
/* #categories */
/* #category */
/* #task-description */
/* #task-interview */
/* #submit-sr */
/* #all-categories */

/* #combined-submit */
/* #bronze-registration */
#lastName {
   position: static;
}
#validation-error-display div {
   color: #ee0000;
   padding: 10px 0 20px 73px;
   font-size: 16px;
}
.form-row {
   font-size: 12px;
   color: #666;
   clear: both;
}
.form-row label {
   font-weight: bold;
   color: #333;
}
.form-left {
   text-align: right;
   width: 85px;
   padding: 12px 10px 0 0;
   float: left;
}
.form-center {
   width: 312px;
   padding: 5px 0;
   float: left;
}
.form-center-auto-width {
   width: auto;
}
.form-center-left {
   float: left;
}
.form-center-right {
   float: right;
}
.form-center-center {
   float: left;
   padding: 7px 5px 0 0;
   text-align: right;
   width: 74px;
}
.form-center input[type="text"] {
   width: 140px;
}
.form-center input.text-input-long {
   width: 300px;
}
.form-right {
   padding: 12px 0 0 0;
   color: #999;
   font-style: italic;
   float: left;
}
img.validate-icon {
   margin: 0 0 0 10px;
}
input.placeholder-shown {
   color: #999;
}
.focus-field {
   filter: none;  /* IE 6&7 override defaults in global-form */
   -ms-filter: none; /* IE 8 override defaults in global-form */
}
.error-field {
   filter: none;  /* IE 6&7 override defaults in global-form */
   -ms-filter: none; /* IE 8 override defaults in global-form */
}
.powered-by {
	margin: 30px 5px 10px;
}